@charset "utf-8";
/* CSS Document */

* { padding: 0; margin: 1; }

a:link {
color: #BFA69A;
text-decoration: none;
}

a:hover {
color: #BFA69A;
text-decoration: none;
}

a:visited {
color: #BFA69A;
text-decoration: none;
}

a:visited:hover {
color: #BFA69A;
text-decoration: none;
}

@font-face {
    font-family: "LouisVuittonNLightW01-Rg";
    src: url("LouisVuittonNLightW01-Rg.woff2") format("woff2"),
        url("LouisVuittonNLightW01-Rg.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "LouisVuittonNDemiW01-Rg";
    src: url("LouisVuittonNDemiW01-Rg.woff2") format("woff2"),
        url("LouisVuittonNDemiW01-Rg.woff") format("woff");
    font-weight: 500;
    font-style: normal;  
}

body {
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
	background-color: #443229;
}

.wrapper {
	width:960px;
	text-align:center;
	margin: auto;
}

.box {width: 960px; display: inline-block;text-align:center;}
.box:nth-child(2) {width: 960px;text-align:center;}

p {text-align:center;}

.s72{
  content: '72px';
}

.s40{
  content: '25px';
}

.s40under{
  content: '25px';
  border-bottom: 1px solid currentColor;
  display: inline-block;
}

